# $Revision: 1.20 $, $Date: 2010/11/16 08:22:48 $
%include	/usr/lib/rpm/macros.php
%define		_class		Net
%define		_subclass	Traceroute
%define		_status		alpha
%define		_pearname	%{_class}_%{_subclass}
Summary:	%{_pearname} - execute traceroute
Summary(pl.UTF-8):	%{_pearname} - uruchamianie programu traceroute
Name:		php-pear-%{_pearname}
Version:	0.21.3
Release:	1
License:	PHP 2.02
Group:		Development/Languages/PHP
Source0:	http://pear.php.net/get/%{_pearname}-%{version}.tgz
# Source0-md5:	d6e8d61d8466448b7553edfa602bd122
URL:		http://pear.php.net/package/Net_Traceroute/
BuildRequires:	php-pear-PEAR
BuildRequires:	rpm-php-pearprov >= 4.4.2-11
BuildRequires:	rpmbuild(macros) >= 1.300
Requires:	php-pear
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
OS independent wrapper class for executing traceroute calls.

In PEAR status of this package is: %{_status}.

%description -l pl.UTF-8
Niezależna od systemu klasa, będąca wrapperem do uruchamiania programu
traceroute.

Ta klasa ma w PEAR status: %{_status}.

%prep
%pear_package_setup

rm .%{php_pear_dir}/data/Net_Traceroute/gendoc*.sh

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{php_pear_dir}
%pear_package_install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc install.log
%doc docs/%{_pearname}/docs/*
%{php_pear_dir}/.registry/*.reg
%{php_pear_dir}/%{_class}/*.php

%define	date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: php-pear-Net_Traceroute.spec,v $
Revision 1.20  2010/11/16 08:22:48  glen
- updated to: 0.21.3

Revision 1.19  2010/08/19 19:53:13  glen
- up to 0.21.2

Revision 1.18  2008/01/31 12:16:09  glen
- rel 2

Revision 1.17  2007-08-26 08:55:59  adamg
- updated to 0.21.1

Revision 1.16  2007/02/13 08:06:40  glen
- tabs in preamble

Revision 1.15  2007/02/12 01:06:24  baggins
- converted to UTF-8

Revision 1.14  2006/05/23 20:18:14  glen
- BR rpm-build macros >= 1.300 for %pear_ macros

Revision 1.13  2006/03/29 22:29:38  glen
- rel 5 (rebuild with less deps)

Revision 1.12  2006/03/29 19:10:19  glen
- rel 4

Revision 1.11  2006/03/07 10:20:48  glen
- BR php-pear-PEAR

Revision 1.10  2005/10/05 20:59:32  glen
- rel 3

Revision 1.9  2005/09/29 00:17:11  glen
- new pear packaging

Revision 1.8  2004/12/04 13:21:59  adamg
- rebuild with new PEAR provides/requires scripts
- release 2

Revision 1.7  2004/05/30 13:13:51  adamg
- fixed english information about status of the package

Revision 1.6  2004/03/15 17:44:31  ankry
- massive cosmetics

Revision 1.5  2003/10/07 20:56:02  adamg
- do not use macros in URL

Revision 1.4  2003/08/31 20:49:10  adamg
- more specific URL

Revision 1.3  2003/08/31 10:40:16  adamg
- updated to 0.21, added docs

Revision 1.2  2003/08/16 00:45:56  qboosh
- pl cosmetics

Revision 1.1  2003/08/13 10:50:14  adamg
- initial import
